html {
    background-color:#fff;
}

/* body {
    background-image:url('background.png?20200519181656');
    color:#333;
    font-family:Arial,Helvetica,Lucinda Grande;
    font-size:12px;
    margin:0;
    padding:0;
} */

body {
    background-color:#ffffff;
    background-image:url('background.png?20200519181656');
    background-position:top left;
    background-repeat:no-repeat;
    background-attachment:scroll;
    color:#333;
    font-family:Verdana,Arial,Helvetica,Lucinda Grande;
    font-size:12px;
    margin:0;
    padding:0;
}

h1,h2,h3,h4,h5,h6 {
    margin:0;
    padding:0;
}

img {
    border:0;
}
form {
    margin:0;
    padding:0;
}
input, select {
    background-color:#fff;
    border:1px solid #ccc;
    font-size:14px;
    padding:4px 4px 4px 5px;
}
a {
    color:#333;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
a.active, li.active a { color:#b88a1b!important; }
label {
    font-weight:bold;
}

.clear {
    clear:both;
}

.gui-table th {
    text-align:left;
}

.gui-table td {
    background-color:#fff;
}

.wrapper {
    margin:0 auto;
    width:978px;
}

.button {
    background:#000;
    color:#FFF;
    display:inline-block;
    font-size:20px;
    line-height:35px;
    padding:0 20px;
    text-decoration:none;
  text-align:center;
}
#product .button {
 padding:0;
 width:210px; 
}
.gui a.gui-button-large, .gui a.gui-button-small { border-radius:0px!important;}
.button:hover {
    text-decoration:none;
}

.button.blue {
    background-color:#007bc9;
    border-color:#007bc9;
    color:#fff;
}

.button.green {
    background-color:#7bc900;
    border-color:#7bc900;
    color:#fff;
}

.simpleBlock {
    background-color:#fff;
    border:1px solid #ddd;
    border-top-color:#e6e6e6;
    border-bottom-color:#ccc;
}

.simpleBlock h3 {
    border-bottom:1px solid #e6e6e6;
    display:block;
    font-weight:bold;
    padding:7px 0 7px 10px;
}

.simpleBlock .blockContent {
    padding:10px;
}

#topContainer {
  background:#000;
  height:25px;
  font-size:10px;
}
#top a {
  color:#FFF;
  line-height:25px;
}
#top p {
  float:right; 
  color:#FFF;
  line-height:25px;
  margin:0;
  margin-left:10px;
  padding:0;
}
#top .languages {
    padding:7px 0;
    float:right;
}
#top .languages .flag {
    background-image:url(flags.png?20200519181656);
    background-repeat:no-repeat;
    display:block;
    margin-left:5px;
    overflow:hidden;
    text-indent:-9999px;
    width:16px;
    height:11px;
    float:left;
}
#top .languages .flag.nl { background-position:0 -11px; }
#top .languages .flag.de { background-position:0 -22px; }
#top .languages .flag.en { background-position:0 -33px; }
#top .languages .flag.fr { background-position:0 -44px; }
#top .languages .flag.es { background-position:0 -55px; }
#top .languages .flag.it { background-position:0 -66px; }
#top .languages .flag.el { background-position:0 -77px; }
#top .languages .flag.tr { background-position:0 -88px; }
#top .languages .flag.pt { background-position:0 -99px; }
#top .languages .flag.pl { background-position:0 -110px; }
#top .languages .flag.sv { background-position:0 -121px; }
#top .languages .flag.ru { background-position:0 -132px; }
#top .languages .flag.da { background-position:0 -143px; }
#top .languages .flag.no { background-position:0 -154px; }

#top .languages .curr { float:right; line-height:16px; margin:-2px 10px 0 0; }
#top .languages .curr a { text-decoration:none; }
#top .languages .curr a:hover { text-decoration:underline;}
#top .links { float:left;}
#top .links ul { list-style-type:none; margin:0; padding:0;}
#top .links ul li { margin-right:10px;float:left;}

#header {
    background:url('header.png?20200519181656') no-repeat center left;
    height:130px;
  position:relative;
}
#header .logo {
  float:left;
  position:absolute;
  left:300px;
  top:20px;
}
#header .logo a {
    display:block;
    width:400px;
    height:130px;
}
#header #slogan { position:absolute;left:0;top:30px; }
#header .cartContainer {
    float:right;
  font-size:14px;
  font-family:Antic Didone,Verdana,Arial,Helvetica,Lucinda Grande;
  margin-top:50px;
  text-align:right;
}
#header .cartContainer .cartimg, #header .cartContainer div.cart {
float:right;margin-left:5px;
}
#header .cartContainer .cartimg {margin-top:9px;}
#header .cartContainer a:hover {
color:#b88a1b;
  text-decoration:none;
}
/*

#navbar {
    background:#fff url('block-bg.png?20200519181656') repeat-x bottom left;
    border:1px solid #ddd;
    border-top-color:#e6e6e6;
    border-bottom-color:#bbb;
    box-shadow:0 1px 2px rgba(0, 0, 0, 0.1);
    padding-right:5px;
    position:relative;
    z-index:900;
}

#navbar .nav {
    display:block;
    float:left;
    list-style-type:none;
    margin:0;
    padding:0;
    width:700px;
}

#navbar .item {
    border-left:1px solid #fff;
    border-right:1px solid #eee;
    float:left;
    font-weight:bold;
    height:40px;
    position:relative;
}

#navbar .item.first {
    border-left:0;
}

#navbar .itemLink {
    display:block;
    line-height:40px;
    padding:0 17px;
    text-decoration:none;
}

#navbar .item.hover {
    background-color:#fff;
    z-index:920;
}

#navbar .item.hover .itemLink {
    padding-bottom:1px;
}

#navbar .item.border {
    border-right:0px;
}

#navbar .subnav {
    background-color:#fff;
    border:1px solid #ddd;
    border-top:0;
    border-bottom-color:#bbb;
    border-bottom-left-radius:5px;
    border-bottom-right-radius:5px;
    box-shadow:1px 2px 6px rgba(0, 0, 0, 0.2);
    display:none;
    list-style-type:none;
    margin:-1px 0 0 -2px;
    min-width:170px;
    padding:10px 0;
    position:absolute;
    z-index:960;
}

#navbar .subitem {
    position:relative;
}

#navbar .subitemLink {
    display:block;
    padding:6px 40px 6px 20px;
    white-space:nowrap;
}

#navbar .subitemLink:hover {
    background-color:#f0f0f0;
}

#navbar .subsubnav {
    background-color:#fff;
    border:1px solid #ddd;
    border-radius:0 5px 5px 5px;
    box-shadow:-1px 2px 6px rgba(0, 0, 0, 0.2);
    display:none;
    list-style-type:none;
    padding:10px 0;
    position:absolute;
    top:0;
    left:80%;
    z-index:980;
}

#navbar .subsubitem {
    position:relative;
}

#navbar .subsubitemLink {
    display:block;
    padding:6px 40px 6px 20px;
    white-space:nowrap;
}

#navbar .subsubitemLink:hover {
    background-color:#f0f0f0;
}
*/

#navbar {
    position:relative;
  border-bottom:1px solid #CCC;
}

#navbar .nav {
    display: block;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
}
#navbar .item {
    float:left;
    height:50px;
    position:relative;
}

#navbar .item.first {
    border-left:0;
}

#navbar .itemLink {
    display:block;
    line-height:50px;
    padding:0 14px;
    text-decoration:none;
  font-size:20px;
  
  font-family:Antic Didone,Verdana,Arial,Helvetica,Lucinda Grande;
}
#navbar .itemLink:hover { color:#b88a1b; }
#navbar .item.hover {
  z-index:920;
}
#navbar .item.hover .itemLink {
  padding-bottom:1px;
}
#navbar .item.border {
  border-right:0px;
}
#navbar .subnav {
  border:1px solid #CCC;
  border-top:none;
  display:none;
  list-style-type:none;
  min-width:170px;
  padding:5px;
  position:absolute;
  z-index:960;
}
#navbar .subitem {
    position:relative;
    width:150px;
    float:left;    
}

#navbar h2 {
    border-bottom: 1px solid #555555;
    color: #b88a1b;
    font-size: 16px;
    letter-spacing: -1px;
    margin: 15px 0 14px;
    padding-bottom: 14px;
}
#navbar h3 {
    border-bottom: 1px solid #888888;
    font-size: 11px;
    margin: 7px 0 14px;
    padding-bottom: 4px;
}
#navbar li ul li a.submenuitem {
    border-bottom: 1px solid #D8D8D8;
    color: #161616;
    line-height: 20px;
    margin-bottom: 10px;                  
}
#navbar li ul li a.submenuitem:hover {
    text-decoration:none;
    color: #555555;
}
#navbar .subitem ul {
      padding:10px 0;
}
#navbar .subsubitem {
      list-style-type:none;
}
#navbar .subsubitemLink {
    padding-left:0;
    color: #555555;
  line-height:20px;
  font-size:11px;
}
#navbar .subsubitemLink:hover {
    text-decoration:none;
    color: #b88a1b;
}

#navbar .formSearch {
    float:right;
    font-size:14px;
    margin-top:4px;
}

#navbar .formSearch .inputContainer {
    background-color:#fff;
    border:1px solid #ccc;
    height:26px;
    padding:2px 0 2px 7px;
    position:relative;
    width:170px;
  margin-top:4px;
}

#navbar .formSearch .inputContainer input {
    border:0;
    line-height:16px;
    margin:0;
    outline:none;
    padding:5px 0;
    width:140px;
}

#navbar .formSearch .inputContainer span {
    background:url('icon-search.png?20200519181656') no-repeat top left;
    cursor:pointer;
    display:block;
    position:absolute;
    top:7px;
    right:10px;
    width:16px;
    height:16px;
}

.autocomplete {width: 265px;position: absolute;right: 10px;top: 35px;background: #FFF;border-radius: 4px;border: 1px solid #DDD;box-shadow:rgba(0,0,0,0.1) 0 0 10px;z-index: 300;display: none;}
.autocomplete .arrow {position: absolute;right: 0;top: -10px;width: 100px;height: 10px;background: url(dropdown-arrow.png?20200519181656?1?2) 10px 0 no-repeat;}
.autocomplete .more {padding: 10px;border-top: 1px solid #eee;}
.autocomplete .more span {color: #999;}
.autocomplete .notfound {padding: 15px 10px;text-align: center;font-weight: bold;font-size: 12px;display: none;}
.autocomplete.noresults .products,
.autocomplete.noresults .more {display: none;}
.autocomplete.noresults .notfound {display: block;}
.products.products-livesearch .product {padding: 10px;clear: both;font-size: 12px;border-bottom:1px solid #EEE;}
.products.products-livesearch .product:hover {background-color:#EEE;}
.products.products-livesearch .product img {float: left;margin-right: 10px;}
.products.products-livesearch .product h4 {font-size: 12px;width:135px;line-height:17px;font-weight:normal;overflow: hidden;text-overflow: ellipsis;font-size: 13px;float:left;height:37px;}
.products.products-livesearch .product h4 a:hover {text-decoration:none;}
.products.products-livesearch .product p.price {width:60px;line-height:17px;margin:0;float:right;text-align:right;}
.products.products-livesearch .product p.price span {color: #333333;text-decoration: line-through;}

#content-left {
  float:left;
  width:180px;
  margin-right:23px;
}
#content-left .box ul {
  padding:0;
  line-height:20px;
  margin:5px 0 0px 20px;
}
#content-left .title {
 font-weight:bold; 
  margin-top:20px;
}
#content-left .box ul li, #content-left .title {
  list-style-type:none;
  padding-left:20px;
  background:url(arrow.jpg?20200519181656) no-repeat center left;
}
#contentContainer { margin-bottom:20px; }
#content {
  float:left;
  padding-bottom:10px;
}
#content .breadcrumbs {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 15px;
    padding: 15px 0 20px;
}
#content h1 {
    font-size:30px;
    margin-bottom:15px;
  font-family:Antic Didone,Verdana,Arial,Helvetica,Lucinda Grande;
  font-weight:normal;
}

#content h2 {
    font-size:20px;
    margin-bottom:10px;
  font-family:Antic Didone,Verdana,Arial,Helvetica,Lucinda Grande;
}
#index h2 {
 padding-bottom:15px;
  border-bottom:1px solid #CCC;
  font-size:20px;
  font-weight:normal;
}
#content .breadcrumbs a {
    display:inline-block;
    padding-right:5px;
}
#content .breadcrumbs a.arrow {
    background:url('arrow.jpg?20200519181656') no-repeat 0 50%;
    padding-left:20px;
}
#tagsContainer .tags { padding:10px 0; border-bottom: 1px solid #CCC;border-top: 1px solid #CCC;font-size:14px; }
#tagsContainer .tags ul { float:left; list-style-type:none; margin:0; padding:0; width:163px;  }
#tagsContainer .tags ul li { list-style-type:none; padding:1px 0; }
#tagsContainer .tags ul li span { color:#d1a53b; }
#footerContainer {
  margin-top:30px;
  background:#000;
  color:#FFF;
}
#footer {
  background:url(footer-bg.jpg?20200519181656) no-repeat bottom right;
    min-height:921px;
}
#footer a {
  color:#FFF;  
}
#footer #usp { margin:0;padding:0;list-style-type:none;text-decoration:none; }
#footer #usp li {padding-left:35px;background:url(label.jpg?20200519181656) no-repeat left 5px;margin-bottom:10px; }
#footer .blocks {
    margin-bottom:30px;
    padding-top:20px;
}

#footer .blocks .block {
    float:left;
    min-height:220px;
    padding:0 0 20px 20px;
    width:223px;
}

#footer .blocks .block.first {
    border-left:0;
    padding-left:0;
}

#footer .blocks .block .paymentMethods {
    padding-right:30px;
}

#footer .blocks .block .paymentMethods img {
    margin:0 5px 5px 0;
}

#footer .blocks .block .hallmarks img {
    margin:0 5px 5px 0;
}

#formLogin input, #formNewsletter input {
    width:160px;
}

#footer .blocks .block h3 {
    margin-bottom:10px;
  color:#FFF;
}

#footer .blocks .block .button {
    line-height:25px;
}

#footer .blocks .block .links {
    list-style-type:none;
    margin:0;
    padding:0;
}

#footer .blocks .block .links li {
    padding:1px 0;
}

#footer .copyright {
    font-size:11px;
    margin-top:30px;
    padding:15px 0;
    text-align:center;
}

#index {
    padding-top:20px;
}

#index #textpage {
    padding-top:20px; 
}

#slider {
    height:250px;
}

#tags {
    padding-bottom:20px;
}

#formTags {
    margin-top:20px;
}

#formTags input {
    width:150px;
}

#formTags .info {
    display:block;
    font-size:11px;
    margin-top:10px;
}

#formProductQuantity {
    text-align:center;
    width:50px;
}

#textpage {
    line-height:1.5;
    padding-bottom:20px;
}

.wysiwyg img.image {
    padding-left:20px;
}

.collectionContent {
    line-height:1.5;
    margin-bottom:20px;
}

.collectionContent p {
    margin:5px 0;
}

.noProductsFound {
    color:#c93000;
    font-size:20px;
    margin:50px 0 80px 0;
    text-align:center;
}

.productsFilters { /* border-top:1px solid #ccc; */ margin-bottom:30px; }
.productsFilters .priceFrom {  float:left;}
.productsFilters .priceSlider { float:left; width:150px; padding:0 10px;}
#sliderMin, #sliderMax { padding-left:0; padding-right:0; text-align:center; width:60px;}
.productsFilters .priceSlider #sliderRange { border:1px solid #ccc; border-radius:5px; height:10px; margin:5px; position:relative;}
.productsFilters .priceSlider #sliderRange .ui-slider-range { background-color:#eee; height:10px; position:absolute;}
.productsFilters .priceSlider #sliderRange .ui-slider-handle { background-color:#e4977f; border:1px solid #c93000; border-radius:5px; display:block; margin:-4px 0 0 -9px; position:absolute; width:16px; height:16px;}
.productsFilters .priceTo { float:left;}
.productsFilters .sort { float:right; margin-left:10px;}
.productsFilters .mode { float:right; margin-left:10px;}
.productsFilters .limit { float:right;}
ul.filterKleur, ul.filterMaat {
    margin: 0;
    padding: 0;
}
ul.filterKleur li, ul.filterMaat li {
    border: 1px solid #DDDDDD;
    float: left;
    list-style-type: none;
    margin: 5px 3px;
    padding: 2px !important;
}
ul.filterMaat li {
  text-align:center;
}
ul.filterKleur li.checked, ul.filterKleur li:hover, ul.filterMaat li.checked, ul.filterMaat li:hover {
    border: 1px solid #000;
}
ul.filterKleur input[type="checkbox"], ul.filterKleur input[type="radio"] {
    cursor: pointer;
    height: 20px;
    margin: -2px;
    opacity: 0;
    width: 20px;
}
ul.filterKleur input[type="radio"] {
  width:17px;
  height:17px;
}
ul.filterMaat a {
  text-decoration:none;
  display:block;
  width:30px;
  line-height:17px;
  height:17px;
}
.zwart, .Zwart { background-color: #000000;}
.wit, .Wit { background-color: #FFFFFF; border: 1px solid #DDDDDD; margin: -1px;}
.blauw, .Blauw { background-color: #32CBEB;}
.groen, .Groen { background-color: #009900;}
.paars, .Paars { background-color: #5c2e91;}
.rood, .Rood { background-color: #ff0000;}
.beige, .Beige { background-color: #D4BE8D;}
.bruin, .Bruin { background-color: #993300;}
.goud, .Goud { background-color:#e4d236;}
.meerkleurig, .Meerkleurig, .multi, .Multi { background: url(multicolor.png?20200519181656) no-repeat;}
.taupe, .Taupe { background-color: #9c8781;}
.grijs, .Grijs { background-color: #808080;}
.fuchsia, .Fuchsia { background-color: #eb3e8d;}
.zilver, .Zilver { background-color: #ececec;}
.ecru, .Ecru { background-color: #ffffe5; }
.bordeaux, .Bordeaux { background-color: #a21234; }
.oranje, .Oranje { background-color: #fd631b; }
.donkerlblauw, .Donkerblauw { background-color: #01047d; }
.lichtblauw, .Lichtblauw { background-color: #ccecff; }
.kobaltblauw, .kobaltblauw { background-color: #0402fc; }
.turquoise, .Turquoise { background-color: #00b0f0; }
.olijf, .Olijf { background-color: #a9b935; }
.geel, .Geel { background-color: #ffff00; }
.okergeel, .Okergeel { background-color: #f9bc02; }
.lila, .Lila { background-color: #d7c1ef; }
.roze, .Roze { background-color: #fda9c1; }
.peach, .Peach { background-color: #f67e56; }

.productsList { margin:10px 0 20px 0;}

.productsList .product {
    background-color:#fff;
    border-bottom:1px solid #ccc;
    padding:15px 0;
}

.productsList .productImage {
    float:left;
    padding:5px;
}

.productsList .info {
    margin-left:280px;
}

.productsList .info h3 {
    font-size:14px;
    height:36px;
    line-height:18px;
    margin-bottom:10px;
    overflow:hidden;
}

.productsList .info p {
    line-height:1.5;
    margin:0 200px 0 0;
}

.productsList .info .priceHolder {
    float:right;
    padding:20px 60px 0 0;
}

.productsList .info .priceHolder .priceOld {
    background:url('price-strike.png?20200519181656') no-repeat -3px 50%;
    display:block;
    line-height:24px;
    padding-left:10px;
}

.productsList .info .priceHolder .price {
    display:block;
    font-size:30px;
    font-weight:normal;
    margin:5px 0 20px 10px;
}

.productsList .info .priceHolder .button {
    margin-left:10px;
}

.collection-spinner {height: 16px;padding: 15px;}
.collection-spinner.busy,.collection-spinner.manual {height: 16px;background: #f5f5f5;box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);border-radius: 5px;line-height: 16px;text-align: center;margin-top: 20px;text-shadow: 0 1px 0 #FFFFFF;}
.collection-spinner-loading {display: none;padding-left: 26px;background: url(spinner-small.gif) left center no-repeat;}
.collection-spinner.busy .collection-spinner-loading {display: inline-block;}
.collection-spinner-more {display: none;text-align: center;}
.collection-spinner.manual .collection-spinner-more {display: block;}
.collection-spinner.busy.manual .collection-spinner-more {display: none;}

.productsGrid .product {
    background-color:#fff;
   border:1px solid #fff;
    float:left;
    margin-right:30px;
    width:236px;
}
.productsGrid .product:hover { border-color:#ccc;}
#newest .productsGrid {
 border-top:1px solid #CCC;
  padding:10px 0 20px 0;
}
#newest .productsGrid .product {
  margin-right:8px;
  position:relative;
}
#newest .productsGrid .product .new-nl {
  position:absolute;
  right:0;
  bottom:0;
  background:url(nieuw.png?20200519181656) no-repeat;
  width:38px;
  height:150px;
}
#newest .productsGrid .product .new-en {
   position:absolute;
  right:0;
  bottom:0;
  background:url(new-en.png?20200519181656) no-repeat;
  width:38px;
  height:150px; 
}
.productsGrid .product.last{
    margin-right:0;
}

.productsGrid .product img {
    text-align:center;
}

.productsGrid .product .info {
  border-top:1px solid #FFFFFF;
  padding-bottom:10px;
  width:120px;
  position:relative;
  margin:0 auto;
}

.productsGrid .product .info h3 {
  display:block;
  font-size:11px;
  height:20px;
  line-height:18px;
  overflow:hidden;
  margin-top:5px;
  font-weight:normal;
  text-transform:lowercase;
  border:none!important;
}
.productsGrid .product .info .price {
    display:block;
    line-height:24px;
    padding-bottom:2px;
  margin-left:10px;
  height:50px;
}
.productsGrid .product .info .price strong {
    color:#000;
    float:left;
    margin-right:20px;
}
.productsGrid .product .info .price span {
    background:url('price-strike.png?20200519181656') no-repeat -6px 0;
    display:block;
    text-align:left;
    width:65px;
}
.productsGrid .product .info .arrow {
 position:absolute;
  right:0;
  bottom:5px;
}
.categoriesGrid .category {
    background-color:#fff;
    border:1px solid #e5e5e5;
    border-bottom-width:3px;
    float:left;
    margin-right:30px;
    margin-bottom:20px;
    width:220px;
}

.categoriesGrid .category.last{
    margin-right:0;
}

.categoriesGrid.plusInfo .category {
    width:235px;
}

.categoriesGrid.plusInfo .category img {
    margin:5px;
}

.categoriesGrid.plusInfo .category h3 {
    background-color:#e5e5e5;
    display:block;
    font-size:14px;
    line-height:18px;
    padding:7px 0;
    text-align:center;
}

.pager {
    padding:10px 0;
}

.pager .info {
    float:left;
    padding:5px 0;
}

.pager ul {
    float:right;
    list-style-type:none;
    margin:0;
    padding:0;
}

.pager ul li {
    float:left;
    padding:5px 2px;
}

.pager ul li.prev {
    padding-right:7px;
}

.pager ul li.next {
    padding-left:7px;
}

.pager ul li.number {
    padding:0 2px;
}

.pager ul li.number a {
    background-color:#fff;
    border:1px solid #ccc;
    display:block;
    padding:4px 7px;
}

.pager ul li.number.active {
    font-weight:bold;
}

.pager ul li.number.active a {
    color:#c93000;
}
#product h3 {
 border-top: 1px solid #CCCCCC;
 padding-top: 20px; 
  margin-top:20px;
  margin-bottom:10px;
}
#product .socials {
    margin-bottom:20px;
}
#product .socials .social {
    float:right;
}

#product .socials .social.facebook {
    float:left;
}

#product .socials .social.pinterest {
    margin-right:20px;
}

#product .productInfoHolder {
    float:left;
    width:774px;
}

#product .productInfoHolder .images {
    float:left;
    margin:0 15px;
}

#product .productInfoHolder .images #image img {
    background-color:#fff;
    border:1px solid #CCC;
  padding:5px;
}

#product .productInfoHolder .images .thumbs {
    padding:15px 0;
}

#product .productInfoHolder .images .thumbs .thumb {
    background-color:#fff;
    border:1px solid #e5e5e5;
    float:left;
    margin:0 12px 10px 0;
    padding:3px;
}

#product .productInfoHolder .images .thumbs .thumb.last {
    margin-right:0;
}

#product .userReviews {
    margin:20px 0;
}

#product .score {background: url("stars.png?20200519181656") no-repeat scroll left top transparent;height: 16px;}
#product .score_star {background: url("stars.png?20200519181656") no-repeat scroll left bottom transparent;float: left;height: 16px;margin-right:5px;}

/*
#product .productInfoHolder .userReviews h3 {
    font-size:14px;
    margin-bottom:10px;
}
#product .productInfoHolder .userReview {
    border-bottom:1px solid #e5e5e5;
    margin-bottom:15px;
}
*/
#product .userReview .title {
   /* background-color:#eee;*/
    margin:5px 0;
}

#product .userReview .content {
    background-color:#fff;

}

#product .productInfoHolder .productInfo {
    margin-left:420px;
  width:350px;
}

#product .productInfoHolder .productInfo .brand {
    margin-bottom:20px;
}

#product .productInfoHolder .productInfo h1 {
    font-size:18px;
}

#product .productInfoHolder .productInfo .description {
margin:0;
}

#product .productInfoHolder .productInfo .productAttrs {
    line-height:1.5;
    margin-bottom:20px;
}
#product .productInfoHolder .productInfo .priceOld {
    line-height:1.5;
  background:url('price-strike.png?20200519181656') no-repeat -3px 50%;
}
#product .productInfoHolder .productInfo .price {
    font-weight:normal;
    margin-bottom:20px;
}
#product .productInfoHolder .productInfo .price .vat {
}

#product .productInfoHolder .productInfo .product-discounts {
  background-color:#e5e5e5;
  border:1px solid #ccc;
  font-size:12px;
  margin-top:10px;
  padding:10px 10px 10px 5px;
}

#product .productInfoHolder .productInfo .product-discounts ul {
  margin:0;
  padding-left:25px;
}

#product .productInfoHolder .productInfo .product-discounts ul li {
  line-height:18px;
}

#product .productInfoHolder .productInfo .variants {
    margin-bottom:20px;
}

#product .productInfoHolder .productInfo .variants select {
    max-width:310px;
    min-width:200px;
}
#product .productInfoHolder .productInfo #wishlist {
  padding-left:40px;
   background:url(fav.jpg?20200519181656) no-repeat left center;
  line-height:27px; 
  margin:15px 0;
  font-size:15px;
  display:block;
  text-transform:uppercase;
  text-decoration:none;
}
#product .detailsHolder {
    width:100%;
}

#product .detailsHolder .blockHolder {
    border-bottom:1px solid #e5e5e5;
    margin-bottom:15px;
    padding-bottom:15px;
}

#product .detailsHolder .blockHolder.first {
    border-top:1px solid #e5e5e5;
    padding-top:15px;
}

#product .detailsHolder .addReview {
    padding-left:10px;
}

#product .detailsHolder .tabs {
    height:29px;
}

#product .detailsHolder .tabs ul {
    float:left;
    height:29px;
    list-style-type:none;
    margin:0;
    padding:0;
}

#product .detailsHolder .tabs ul li {
    float:left;
    margin-right:5px;
}

#product .detailsHolder .tabs ul li a {
    background-color:#eee;
    border:1px solid #ccc;
    border-bottom:0;
    display:block;
    line-height:28px;
    padding:0 10px;
}

#product .detailsHolder .tabs ul li.active a {
    background-color:#fff;
    padding-bottom:1px;
}

#product .detailsHolder .tabsPages {
    background-color:#fff;
    border:1px solid #ccc;
    line-height:1.5;
}

#product .detailsHolder .tabsPages .page {
    display:none;
    max-height:300px;
    overflow:auto;
    padding:10px;
}

#product .detailsHolder .tabsPages .page.active {
    display:block;
}

#product .links {
    padding-left:10px;
}

#product .links ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

#product .links ul li {
    padding:2px 0;
}

#product .relatedProducts {
    margin-top:20px;
}

#product .relatedProducts h3 {
    font-size:14px;
    margin-bottom:10px;
}

#messages {
  font-size:12px;
  line-height:16px;
  font-weight:bold;
}
#messages ul {
  list-style-type:none;
  padding:5px 5px 5px 26px;
  border:1px solid #3B5998;
  color:#3B5998;
  text-shadow:0 1px #FFF;
  background:url(icon-message-info.png?20200519181656) 5px 5px no-repeat #ECEFF5;
  margin-bottom:10px;
}
#messages ul.success {
  border-color:#609946;
  color:#609946;
  background:url(icon-message-success.png?20200519181656) 5px 5px no-repeat #EFF5ED;
}
#messages ul.error {
  border-color:#DD3C10;
  color:#DD3C10;
  background:url(icon-message-error.png?20200519181656) 5px 5px no-repeat #FCECE8;
}

/* [START] product-configure */
#productoptions {
}

#productoptions .product-configure {
    margin-bottom:10px;
}

#productoptions .product-configure label {
    display:block;
    font-weight:bold;
    margin-bottom:3px;
}

#productoptions .product-configure input {
    margin:0;
}

#productoptions .product-configure select {
    margin:0;
    width:210px;
}

#productoptions .product-configure select[multiple] {
    height:60px;
}

#productoptions .product-configure input[type=text] {
    width:289px;
}

#productoptions .product-configure textarea{
    padding:4px 4px 4px 5px;
    width:289px;
    height:60px;
}

#productoptions .product-configure .product-configure-custom-option-item {
}

#productoptions .product-configure .product-configure-custom-option-item input {
    float:left;
    margin:3px 0 0 0;
    padding:0;
    width:13px;
    height:13px;
}

#productoptions .product-configure .product-configure-custom-option-item label {
    display:block;
    font-style:italic;
    font-weight:normal;
    line-height:20px;
    margin-left:18px;
}

#productoptions .product-configure-custom-option-date,
#productoptions .product-configure-custom-option-time {
}

#productoptions .product-configure .product-configure-custom-option-date select,
#productoptions .product-configure .product-configure-custom-option-time select {
    margin:0 0 8px 0;
}

#productoptions .product-configure .product-configure-custom-option select.product-configure-custom-option-date-day,
#productoptions .product-configure .product-configure-custom-option select.product-configure-custom-option-time-hour,
#productoptions .product-configure .product-configure-custom-option select.product-configure-custom-option-time-minute {
    width:auto;
}

#productoptions .product-configure .product-configure-custom-option select.product-configure-custom-option-date-month {
    width:auto;
}

#productoptions .product-configure .product-configure-custom-option select.product-configure-custom-option-date-year {
    width:auto;
}

#productoptions .product-configure .product-configure-variants,
#productoptions .product-configure .product-configure-options-option,
#productoptions .product-configure .product-configure-custom-option {
    padding-bottom:15px;
}

#productoptions .product-configure .product-configure-clear {
}
/* [END] product-configure */

.custom-filters {
    border-bottom:1px solid #ccc;
    line-height:1.4;
    padding-top:10px;
}

.custom-filters .custom-filter {
    float:left;
    margin:0 30px 15px 0;
    width:238px; 
}

.custom-filters .custom-filter.last {
    margin-right:0;
}

.custom-filters .custom-filter .container {
    background-color:#fff;
    border:1px solid #ccc;
    padding:3px;
    overflow:auto;
    margin-top:3px;
    max-height:115px;
}

.custom-filters .custom-filter table {
    border-collapse:collapse;
    border-spacing:0;
}

.custom-filters .custom-filter td {
    padding:2px 0;
}

.custom-filters .custom-filter label {
    cursor:pointer;
    font-weight:normal;
}

.custom-filters .custom-filter input {
    border:0;
    margin:3px 5px 3px 3px;
    padding:0;
    width:13px;
    height:13px;
}

.custom-filters .custom-filter select {
    margin-top:3px;
    width:222px;
}

.custom-filters .custom-filter .count {
    color:#c93000;
}

.bestel .hokje {
  background:#000;color:#FFF;padding: 5px;font-size: 13px;margin:6px;display:block;float:left;width:25px;
}

.bestel .txt {margin:10px 0;display:block;}